jsmath-fonts-sprite for Debian
------------------------------

jsmath-fonts-sprite is a preferable way to handle rasterized fonts for
jsMath since it does not require huge number of small files, but
stores all symbols in 1 image. Advantages and drawbacks of sprite
method are highlighted in /usr/share/doc/jsmath-fonts-sprite/README

 -- Yaroslav O. Halchenko <debian@onerussian.com>, Fri, 20 Oct 2006 00:54:32 -0400
